PDA

View Full Version : [SOLVED] I need to get rid of this error message, can you help?



Chris Edgell
February 6th, 2010, 05:14 AM
I had noticed this error message when I went to synaptic. But now I got the same message when I went to install the 3 new updates.

Can anyone tell me what exactly to run and where?

oldos2er
February 6th, 2010, 05:49 AM
Open a terminal (Applications, Accessories, Terminal) and run
sudo dpkg --configure -a

Chris Edgell
February 6th, 2010, 06:05 AM
Thank you so much...that did the trick.

oldos2er
February 6th, 2010, 06:54 AM
You're welcome.